Subject: setup.exe cvs -D20011202 dumps core
From: Jan Nieuwenhuizen <[email-masked]>
To: [email-masked]
Date: 03 Dec 2001 10:10:10 +0100

Hi,

This weekend I tried to build setup.exe from source, to test my new
texmf packages and update the LilyPond installer.

There's hardly any info

   * cross-compiled on a current debian/unstable box
   * cygwin-1.3.5-3 packages
   * crashes on windows98 after retrieving setup.ini
   * it runs beautifully when started under gdb.

But I wanted to let you know anyway.

I've reverted to -d20011104, which seems to be fine.

Greetings,
Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/